PERTALIFE - Bug #1970

[PMS Report] Nilai KBI tidak Tampil
01/30/2023 05:32 PM - Mega Yunita

Status: QA Test Start date: 01/30/2023
Priority: High Due date: 01/31/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Terjadi perubahan proses bisnis dalam pengajuan PMS di Pertalife, awalnya terdapat 3 yaitu PMS Goal Setting, PMS Review, dan
PMS Final.

Namun saat ini hanya PMS Final saja yang digunakan. Untuk perubahan tersebut sudah diakomodir oleh Azid, tetapi sepertinya
berdampak ke Report PMS, karena Nilai KBI akhirnya tidak tampil. Field Penilaian KBI diambil dari table PHRPA0047
(QualTotalScore)
1. ReportID : 9000022 di RPTSELECTION
2. MenulD : CPMRINDIVIDU di SMENU dan RPTCATALOG

Port : http://remote.minovais.com:31115/
DB : MinovaES_AJTM_Pertalife_Development
Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > PMS > PMS Report > Report Final Hasil Penilaian

Semoga dapat dimengerti

Terimakasih

History

#1 - 01/31/2023 10:02 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Nilai KBI sudah di tampilkan. dan filter apprasial type sudah di buat fixed Value menjadi Final, silahkan di testing. Terima Kasih..

SP: SPERPRPTPENILAIANINDIVIDU
RDL: EPRPTPENILAIANINDIVIDU

#2 - 02/22/2023 10:36 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
